$kind: http-request
url: "{{sahara_local}}hr/27de24ad-550d-4010-bf64-2c0b9d60dc4d/salary-structures\
  -allowances/aecb0d74-0eb5-47b1-9176-edd6b70cbbdf"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \   \r

    \    \"allowance_type_id\": \"bf843c26-666f-4b7f-8a09-12ad2a9acca4\",\r

    \    \"value\":100\r

    \     \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
